<template>
    <v-container class="header" fluid>
        <v-app-bar class="cyan darken-4" min-height="60px" id="header" >
            <v-row>
                <v-col cols="12" md="4" sm="4" xs="4" class="d-flex justify-center">
                    <h1 class="visually-hidden">Объявления</h1>
                    <router-link to="/">
                        <v-img>
                        <svg version="1.0" xmlns="http://www.w3.org/2000/svg" width="200px" height="100px"
                            viewBox="0 0 1280.000000 640.000000" preserveAspectRatio="xMidYMid meet">
                            <g transform="translate(0.000000,640.000000) scale(0.100000,-0.100000)" fill="#000000"
                                stroke="none">
                                <path d="M6730 4834 c-14 -3 -32 -14 -40 -24 -11 -14 -42 -23 -126 -34 -155
            -22 -429 -80 -549 -117 -384 -119 -990 -392 -1540 -695 l-151 -82 -154 -7
            c-748 -30 -1570 -109 -2137 -204 -531 -90 -845 -176 -1098 -301 -273 -134
            -280 -143 -272 -340 3 -77 15 -173 31 -249 30 -141 33 -237 10 -331 -8 -37
            -12 -80 -9 -99 10 -51 47 -119 95 -173 l42 -48 106 0 c133 0 172 -10 206 -54
            31 -41 34 -41 366 -56 124 -6 253 -13 288 -16 l62 -6 1 189 c1 103 4 215 8
            248 l7 60 8 -100 c4 -55 14 -131 21 -168 16 -77 85 -228 139 -302 50 -69 151
            -170 203 -203 24 -15 43 -29 43 -32 0 -3 -501 -6 -1113 -7 -611 -1 -1127 -5
            -1144 -8 -60 -11 -34 -22 65 -29 53 -4 594 -11 1202 -16 619 -6 1129 -14 1160
            -19 30 -6 73 -16 95 -23 60 -18 273 -15 380 6 83 16 205 18 1585 23 1791 6
            4996 -12 5210 -29 189 -16 364 -15 525 0 91 9 493 15 1332 20 661 4 1205 10
            1209 15 31 30 -16 32 -1174 38 -636 4 -1165 10 -1175 14 -14 6 -10 12 26 36
            24 16 84 70 133 121 93 96 144 181 195 323 30 83 38 325 15 435 -49 229 -245
            473 -459 570 -328 149 -696 83 -947 -169 -171 -172 -240 -343 -240 -594 1
            -239 71 -409 245 -588 37 -39 91 -86 119 -106 l51 -35 -2150 6 c-1182 3 -2624
            7 -3202 7 -579 1 -1053 4 -1053 8 0 4 12 14 28 23 49 29 162 139 206 202 109
            153 154 289 163 496 9 190 20 125 32 -193 5 -143 11 -260 13 -262 2 -2 1236 0
            2743 4 l2740 6 6 255 c5 208 10 272 27 348 24 103 79 229 139 318 89 131 266
            264 429 323 173 63 418 67 589 10 314 -105 527 -360 580 -692 8 -51 17 -184
            21 -296 l7 -203 61 6 c34 4 221 31 416 61 195 30 434 63 530 75 194 24 299 44
            335 62 27 15 217 215 235 247 8 16 8 41 -1 99 -10 68 -9 91 10 197 11 66 24
            175 28 243 l6 124 -57 111 c-75 149 -90 213 -82 347 3 58 12 147 20 198 l15
            93 -41 58 -40 58 -144 7 c-80 4 -231 17 -337 31 -106 13 -253 29 -327 35 -134
            12 -137 13 -450 122 -358 126 -783 267 -974 323 -121 37 -129 41 -142 71 -16
            38 -38 44 -329 93 -399 67 -755 102 -1325 132 -208 10 -1538 21 -1580 13z
            m1815 -83 c413 -34 913 -102 1218 -166 86 -18 99 -28 70 -56 l-21 -21 -78 30
            c-101 39 -207 65 -364 91 -276 45 -783 90 -1260 112 -296 13 -1018 7 -1165
            -10 -270 -32 -451 -64 -646 -117 -136 -37 -165 -39 -218 -20 -44 16 -40 17
            133 56 254 56 455 85 731 105 216 16 1395 13 1600 -4z m-150 -75 c188 -16 526
            -52 583 -62 34 -7 52 -28 36 -44 -5 -5 -40 -3 -80 5 -40 7 -105 17 -145 20
            -41 4 -90 11 -109 16 -95 23 -610 55 -1061 66 -238 6 -300 10 -234 14 148 11
            817 0 1010 -15z m985 -127 c347 -62 520 -109 1175 -319 678 -217 956 -289
            1229 -318 47 -4 -58 -9 -306 -12 -207 -3 -380 -8 -384 -12 -4 -5 -4 -11 0 -15
            4 -5 235 -12 514 -18 l506 -10 37 -70 c43 -82 55 -115 40 -115 -6 0 -21 12
            -34 26 -32 38 -94 71 -157 83 -90 18 -266 31 -406 31 -118 0 -135 -2 -175 -23
            l-44 -24 -730 -7 c-402 -4 -775 -10 -830 -15 -55 -4 -101 -8 -102 -7 -1 1 42
            46 95 101 53 55 114 124 134 155 21 30 54 78 73 105 37 51 40 71 20 134 -7 21
            -6 22 13 12 11 -6 33 -16 48 -22 28 -10 28 -10 9 10 -10 12 -13 21 -7 21 19 0
            62 -61 62 -88 0 -34 -31 -86 -65 -108 -20 -13 -23 -19 -13 -25 10 -7 10 -9 -1
            -9 -8 0 -23 -7 -33 -17 -22 -20 -24 -63 -3 -63 11 0 14 7 9 24 -4 18 -1 25 14
            28 25 7 76 76 98 134 20 54 12 79 -38 117 -76 57 -429 176 -763 256 -94 23
            -192 47 -220 54 -40 10 -51 17 -53 35 -3 21 -1 23 30 17 18 -3 134 -24 258
            -46z m-3391 -1 c11 -30 1 -42 -57 -63 -45 -17 -243 -112 -907 -433 -350 -169
            -396 -185 -485 -176 -64 7 -65 7 -32 18 18 6 30 14 27 18 -27 26 938 490 1270
            611 155 56 171 58 184 25z m1504 15 c5 -8 -229 -653 -241 -665 -11 -10 -453
            -28 -952 -39 -250 -5 -498 -12 -550 -15 -120 -6 -128 -1 -106 62 23 67 20 105
            -10 149 -14 21 -23 43 -20 50 6 17 206 118 391 198 463 199 767 260 1332 265
            83 1 154 -1 156 -5z m147 -5 c0 -7 -20 -112 -44 -233 -24 -121 -52 -263 -61
            -315 -10 -52 -21 -99 -25 -103 -8 -10 -179 -12 -188 -3 -6 6 126 378 227 639
            9 23 16 27 51 27 25 0 40 -5 40 -12z m320 2 c280 -17 640 -53 849 -86 167 -27
            522 -105 676 -149 180 -52 385 -126 378 -138 -2 -4 -14 -5 -26 -1 -20 6 -20 5
            -8 -10 10 -12 22 -15 39 -11 l24 6 -32 -58 c-42 -73 -107 -170 -121 -178 -6
            -4 -48 -4 -94 0 -70 6 -84 10 -88 26 -7 25 -43 25 -50 0 -6 -23 -28 -24 -1125
            -47 -546 -11 -797 -13 -804 -6 -7 7 9 112 53 336 l64 326 50 0 c28 0 124 -5
            215 -10z m-1691 -24 c-2 -2 -40 -16 -84 -31 -230 -80 -549 -231 -1032 -487
            -302 -159 -482 -239 -538 -237 -11 0 25 18 80 40 55 21 323 151 595 288 528
            266 694 343 854 397 89 30 138 42 125 30z m3858 -82 c239 -73 605 -196 600
            -201 -5 -4 -81 17 -557 158 -140 42 -250 79 -250 85 0 14 79 -2 207 -42z
            m-133 -271 c4 -9 -4 -36 -16 -59 -25 -47 -148 -203 -161 -204 -4 0 14 33 41
            73 62 92 92 150 92 180 0 13 3 26 6 30 9 9 32 -3 38 -20z m1816 -194 c151 -16
            322 -33 380 -36 101 -5 140 -18 140 -45 0 -5 -48 -7 -107 -6 -84 2 -107 6
            -105 16 1 8 -5 12 -15 10 -11 -2 -19 -14 -21 -31 l-3 -27 -337 2 -337 1 295 9
            c327 9 355 12 364 34 11 28 -4 34 -77 34 -80 0 -274 22 -412 46 -95 17 -149
            36 -80 28 22 -2 164 -18 315 -35z m-6250 -49 c0 -20 4 -40 10 -46 16 -16 -4
            -34 -53 -49 -26 -8 -47 -12 -47 -9 0 3 14 17 30 31 33 27 38 54 15 73 -13 11
            -13 15 7 34 27 25 38 16 38 -34z m4114 -89 l89 -6 -44 -38 c-24 -21 -55 -48
            -69 -61 -20 -17 -46 -25 -125 -34 -237 -29 -650 -152 -846 -253 -49 -24 -52
            -44 -5 -36 50 8 189 75 181 87 -4 6 7 10 28 10 18 0 105 20 193 44 242 67 460
            111 491 99 8 -3 -2 -23 -30 -55 -83 -98 -150 -168 -162 -168 -6 0 -19 -15 -27
            -34 -17 -35 -184 -261 -245 -331 -19 -22 -70 -89 -113 -150 -80 -114 -113
            -150 -152 -169 -14 -7 -29 -30 -40 -61 l-17 -50 -1 62 c0 61 -14 89 -31 62 -5
            -8 -9 -34 -9 -59 0 -52 -12 -69 -49 -71 -25 -1 -24 -2 4 -9 30 -8 30 -8 -8 -9
            -21 0 -51 6 -68 14 -16 9 -34 13 -39 10 -11 -7 -473 -34 -700 -41 -85 -2 -271
            -10 -412 -17 -228 -11 -259 -10 -265 3 -23 51 -9 822 17 912 l10 36 73 6 c141
            12 146 13 92 15 l-50 3 40 13 c40 13 39 13 -48 14 -87 1 -88 1 -81 24 9 29 72
            122 115 169 l34 37 575 10 c316 5 647 7 735 3 l160 -7 3 -48 c7 -106 -35 -126
            -323 -157 -87 -9 -793 -30 -1008 -30 -65 0 -77 -3 -77 -16 0 -15 51 -16 623
            -11 343 3 638 10 657 15 l35 10 -35 2 c-29 2 -25 4 30 16 86 19 111 39 136
            109 24 67 57 99 117 116 77 21 459 34 641 20z m2655 -86 c-5 -50 -13 -130 -17
            -180 l-8 -90 -38 120 c-22 66 -47 136 -56 155 -40 80 -40 79 47 82 43 2 79 3
            80 3 1 -1 -2 -41 -8 -90z m-8176 41 l39 -13 -69 -6 c-37 -4 -108 -7 -158 -6
            l-90 0 50 14 c104 28 172 31 228 11z m3142 5 l40 -8 -52 -51 c-29 -29 -53 -57
            -53 -62 0 -6 -7 -13 -15 -16 -8 -3 -17 -14 -20 -24 -15 -47 -105 -58 -645 -80
            -306 -12 -1460 -56 -1722 -66 -120 -4 -178 -3 -178 4 0 5 14 40 30 77 35 79
            35 76 13 68 -33 -11 -52 -35 -70 -85 -10 -28 -27 -57 -38 -64 -22 -14 -196
            -25 -785 -50 -292 -12 -378 -19 -390 -30 -12 -12 15 -14 195 -14 192 0 702 20
            903 36 l83 6 -5 -34 c-3 -18 -10 -82 -16 -142 -6 -60 -16 -118 -21 -128 -8
            -16 -24 -18 -122 -19 -62 -1 -166 -5 -232 -9 l-120 -6 165 -4 c156 -4 160 -4
            70 -10 -83 -5 -74 -6 78 -8 l172 -2 0 -24 c0 -13 -7 -27 -16 -30 -9 -3 -79 -6
            -157 -6 -224 -1 -407 -15 -425 -33 -14 -14 -8 -23 51 -85 37 -38 67 -76 67
            -84 0 -9 21 -32 48 -51 70 -51 81 -54 42 -13 -29 31 -32 38 -20 46 17 11 250
            13 351 4 l67 -7 6 -46 c12 -83 19 -221 12 -221 -20 0 -159 82 -339 202 -93 61
            -125 76 -69 32 19 -15 38 -37 42 -50 5 -13 14 -24 20 -24 6 0 8 5 5 10 -3 6
            -1 10 4 10 6 0 11 -9 11 -20 0 -23 44 -55 65 -46 9 3 15 0 15 -7 0 -18 39 -46
            151 -107 52 -29 97 -55 101 -59 10 -9 42 -180 35 -187 -8 -8 -422 -23 -657
            -24 l-206 0 -17 133 c-21 162 -44 255 -97 391 -49 125 -96 200 -184 294 -86
            90 -152 140 -252 191 -230 115 -522 140 -779 66 -165 -48 -305 -119 -305 -155
            0 -11 -5 -22 -12 -26 -8 -5 -9 -2 -5 9 3 10 3 17 -2 17 -13 0 -141 -139 -141
            -153 0 -7 -11 -28 -25 -47 -14 -19 -25 -30 -25 -26 0 4 9 21 21 38 12 16 19
            31 16 34 -9 10 -89 -111 -133 -203 -57 -118 -92 -279 -100 -452 -4 -90 -3
            -122 5 -111 8 11 11 -6 11 -65 0 -44 3 -91 6 -105 5 -20 3 -22 -5 -10 -10 13
            -12 13 -21 0 -8 -13 -36 -15 -172 -12 -250 4 -320 14 -365 48 l-37 28 104 12
            c105 12 180 34 180 53 0 6 24 27 54 46 91 61 149 165 162 294 12 107 -28 120
            -308 103 -241 -15 -252 -20 -312 -146 -24 -51 -52 -99 -62 -106 -16 -14 -17
            -12 -11 30 10 77 47 180 75 211 31 34 97 54 220 65 81 8 106 23 40 26 -42 1
            -42 1 12 8 l55 7 -61 1 c-73 2 -224 -23 -263 -43 -42 -21 -62 -58 -101 -190
            l-37 -120 -68 -3 -68 -3 7 28 c3 15 9 81 13 145 l6 118 51 29 c29 16 57 36 65
            44 15 18 30 164 31 289 0 109 -16 133 -99 148 -30 6 -56 12 -59 14 -13 13 262
            130 388 165 349 97 678 159 1215 230 604 80 1367 147 1780 156 300 6 173 -9
            -365 -45 -925 -61 -1475 -122 -2000 -221 -256 -49 -602 -151 -715 -212 -55
            -29 -60 -35 -59 -64 2 -39 51 -114 85 -130 28 -13 162 -6 409 23 205 23 260
            38 327 88 99 73 200 174 242 241 23 36 46 65 52 65 6 0 129 16 273 35 442 59
            725 84 1536 135 495 31 668 49 758 75 30 9 56 14 58 12 11 -11 -18 -57 -42
            -69 -15 -7 -30 -19 -32 -26 -3 -11 0 -12 17 -3 11 7 21 9 21 6 0 -4 12 3 26
            14 15 12 43 25 63 31 33 8 610 34 1376 60 329 11 818 29 905 34 113 5 166 5
            205 -3z m4572 -57 c13 -4 20 -11 16 -19 -3 -8 8 -20 27 -30 18 -9 30 -18 28
            -20 -1 -1 -25 1 -53 5 -62 11 -111 12 -102 3 4 -3 -2 -12 -13 -20 -29 -20 -25
            -37 18 -85 l37 -42 -33 24 c-18 14 -51 48 -73 77 -41 52 -80 76 -87 54 -2 -7
            -35 -11 -92 -11 -61 0 -90 -4 -93 -12 -3 -8 -6 -6 -6 4 -1 9 7 22 17 27 16 10
            16 10 0 11 -31 0 -28 17 5 34 28 15 55 16 207 11 96 -3 185 -8 197 -11z m-444
            -99 c54 -61 191 -156 277 -191 32 -13 100 -28 152 -35 211 -25 214 -26 103
            -30 l-100 -3 80 -6 80 -6 -78 -2 c-49 -1 -76 -6 -72 -12 4 -6 78 -10 191 -10
            l184 0 22 45 c12 25 28 45 35 45 7 0 21 -17 30 -37 9 -21 40 -89 70 -152 29
            -62 53 -115 53 -117 0 -2 -35 -3 -77 -2 -75 1 -76 1 -23 7 52 6 48 7 -65 19
            -244 26 -344 62 -587 210 -65 39 -118 66 -118 59 -1 -6 -12 2 -25 18 -14 17
            -25 24 -25 16 0 -8 -3 -12 -6 -9 -3 4 -6 10 -5 15 0 14 -42 53 -57 53 -12 0
            -12 -2 -1 -17 10 -11 10 -14 2 -9 -22 13 -13 -8 10 -25 12 -9 69 -48 127 -86
            302 -202 438 -250 753 -269 90 -5 117 -10 117 -21 0 -32 -22 -214 -36 -292 -8
            -46 -14 -125 -14 -175 0 -50 -4 -97 -9 -104 -15 -25 -49 35 -66 116 -9 42 -18
            82 -20 87 -4 12 -9 -108 -7 -148 3 -40 30 -88 53 -94 10 -3 19 -11 19 -18 0
            -18 -100 -107 -114 -102 -7 3 -11 65 -11 197 0 220 8 202 -96 215 -72 9 -582
            -11 -928 -35 -151 -11 -275 -19 -275 -18 -1 2 -10 28 -20 58 -76 226 -283 432
            -543 540 -136 57 -173 62 -411 58 -205 -4 -222 -6 -302 -32 -145 -48 -285
            -128 -316 -181 -5 -10 -30 -34 -54 -54 -38 -32 -42 -33 -30 -11 l13 25 -28
            -25 c-46 -42 -115 -138 -110 -152 3 -7 -1 -22 -9 -33 -14 -19 -15 -19 -9 5 l5
            25 -16 -22 c-62 -83 -130 -272 -154 -423 l-17 -110 -30 -5 c-16 -2 -88 -7
            -160 -10 l-130 -6 45 46 c25 25 55 48 67 51 15 4 29 25 50 77 19 48 35 75 51
            82 12 5 22 15 22 20 0 25 327 473 417 572 21 23 39 48 41 55 5 20 44 58 59 58
            7 0 13 8 13 18 0 19 23 49 159 207 92 107 96 110 145 118 78 12 617 24 1166
            25 l495 2 48 -55z m182 -4 c21 -1 53 -20 105 -62 41 -34 89 -68 105 -75 l30
            -13 -30 0 c-41 -1 -129 37 -219 93 -89 55 -97 65 -53 61 17 -2 46 -3 62 -4z
            m-4439 -145 c-23 -92 -37 -777 -18 -866 4 -19 6 -44 4 -56 -3 -20 -7 -21 -129
            -16 -71 3 -168 0 -222 -7 -53 -7 -169 -16 -258 -19 -89 -4 -165 -11 -168 -14
            -29 -29 59 -34 380 -21 151 6 168 8 173 25 5 22 15 23 32 3 7 -8 17 -15 22
            -15 6 0 8 7 4 15 -4 12 4 15 46 15 48 0 50 -1 32 -15 -17 -13 -15 -14 32 -15
            60 0 63 -3 71 -101 4 -42 2 -69 -5 -73 -12 -7 -647 -31 -1117 -43 -277 -6
            -352 -19 -140 -23 55 -1 125 -6 155 -10 30 -5 -115 -6 -325 -3 -358 5 -464 10
            -329 15 32 2 -116 5 -331 8 l-390 5 -13 83 c-8 46 -12 85 -10 87 2 2 48 0 103
            -5 55 -5 191 -9 303 -10 169 0 202 2 202 14 0 20 -42 24 -310 31 -259 6 -290
            11 -307 45 -10 23 -34 260 -26 269 2 3 67 9 146 13 204 12 220 23 145 104 -65
            70 -114 95 -205 101 -43 3 -86 10 -95 15 -26 13 -22 37 7 44 35 9 193 -14 241
            -35 23 -10 83 -58 135 -105 109 -101 129 -115 129 -89 0 29 -178 196 -240 226
            -30 14 -91 31 -135 38 -44 6 -93 15 -110 19 l-30 6 0 85 c0 46 4 114 8 150 l8
            66 95 7 c266 17 290 20 249 27 -31 5 -21 6 42 8 45 0 83 -2 85 -6 2 -5 136 -3
            298 3 162 7 468 17 680 23 212 7 399 13 415 15 17 1 176 4 354 4 l323 2 -6
            -24z m-5133 -46 c-9 -35 -28 -43 -62 -26 -16 9 -38 16 -48 16 -27 0 -2 18 32
            23 72 10 83 8 78 -13z m9602 -60 c24 -17 47 -35 51 -41 3 -6 -19 6 -50 27 -31
            20 -56 38 -56 40 0 9 14 2 55 -26z m-9705 -45 c14 -17 -42 -65 -77 -65 -15 0
            -35 -7 -45 -17 -17 -15 -18 -14 -18 34 0 51 0 51 38 60 44 11 87 6 102 -12z
            m8321 -24 c91 -21 199 -63 287 -111 42 -23 58 -27 64 -18 6 10 8 9 8 -2 0 -9
            32 -47 71 -85 146 -144 239 -315 284 -524 25 -115 40 -377 25 -445 -7 -37 -15
            -54 -20 -46 -4 7 -11 88 -15 179 -10 265 -31 379 -100 527 -110 241 -324 418
            -584 485 -108 28 -405 27 -514 0 -240 -62 -452 -227 -585 -455 -34 -58 -62
            -115 -62 -126 0 -11 -3 -20 -8 -20 -4 0 -16 -55 -26 -122 -22 -143 -32 -178
            -53 -178 -12 0 -14 8 -9 40 3 22 9 58 12 80 4 27 3 40 -5 40 -6 0 -11 9 -11
            21 0 12 4 17 11 14 7 -5 8 5 3 30 -4 25 -3 36 4 32 5 -4 13 8 17 29 3 20 17
            53 29 73 30 47 102 190 110 217 4 12 16 30 28 40 21 19 21 19 9 -4 -19 -37 -7
            -36 21 0 24 31 233 245 222 227 -9 -16 12 -9 92 27 88 40 219 80 309 94 89 13
            288 4 386 -19z m-8497 3 c10 -27 7 -89 -6 -106 -7 -9 -33 -22 -58 -28 -25 -6
            -53 -14 -63 -16 -14 -4 -10 8 19 63 21 37 44 76 52 86 19 21 48 22 56 1z
            m1136 1 c112 -17 224 -52 320 -100 77 -39 88 -42 70 -20 -11 13 -10 14 4 9 9
            -3 16 -10 16 -14 0 -13 51 -70 62 -70 6 0 4 7 -3 17 -26 31 23 -2 56 -38 17
            -19 21 -27 10 -18 -73 58 -34 13 52 -60 15 -13 20 -18 11 -11 -10 7 -18 9 -18
            4 0 -14 43 -54 59 -55 10 0 11 -2 4 -6 -9 -3 -1 -28 26 -81 21 -42 51 -111 65
            -152 62 -170 113 -448 87 -464 -16 -10 -26 23 -51 174 -49 301 -151 507 -322
            650 -93 78 -164 118 -281 158 -95 33 -113 35 -252 40 -245 7 -393 -24 -562
            -119 -106 -60 -243 -197 -302 -303 -95 -168 -129 -314 -140 -602 -4 -106 -10
            -197 -15 -201 -18 -18 -26 31 -26 162 0 302 52 519 168 693 26 39 89 114 140
            166 50 53 92 101 92 108 0 10 2 10 9 0 6 -10 22 -5 73 22 100 55 249 100 393
            119 68 9 166 6 255 -8z m-1391 -10 c28 -14 47 -53 33 -66 -4 -4 -32 -9 -62
            -11 -51 -3 -55 -1 -58 20 -4 28 23 72 44 72 8 0 28 -7 43 -15z m-149 -95 c0
            -73 -9 -80 -113 -80 -72 0 -76 1 -102 31 -14 18 -22 35 -18 39 4 4 42 17 83
            29 41 12 86 26 100 31 47 16 50 13 50 -50z m1550 -42 c144 -26 276 -104 399
            -234 140 -148 209 -303 218 -494 16 -304 -143 -584 -418 -739 l-56 -31 -311 0
            -311 0 -48 26 c-172 95 -323 272 -382 451 -73 217 -62 403 36 597 163 327 505
            493 873 424z m7273 -29 c115 -21 246 -92 349 -188 168 -157 251 -344 250 -565
            -2 -304 -164 -567 -431 -699 l-66 -32 -276 -3 -276 -4 -79 44 c-115 63 -274
            223 -332 335 -73 140 -103 303 -83 446 49 350 323 630 661 678 61 8 208 2 283
            -12z m-8113 -44 c-18 -19 -36 -32 -39 -29 -5 5 57 63 68 64 3 0 -10 -16 -29
            -35z m-1281 -12 c1 4 9 4 18 -2 12 -6 20 -5 29 6 21 30 33 5 17 -39 -20 -58
            -6 -238 18 -238 5 0 9 -7 9 -15 0 -10 -10 -15 -30 -15 -35 0 -39 -13 -7 -27
            l22 -10 -23 -7 c-13 -5 -26 -5 -29 -2 -3 3 -16 44 -29 90 -19 75 -20 85 -7 90
            16 6 15 40 -2 161 -4 29 -3 35 4 20 5 -11 10 -16 10 -12z m111 -109 c0 -143
            -13 -172 -24 -55 -6 61 8 191 20 191 2 0 4 -61 4 -136z m2490 41 c7 -8 8 -15
            2 -15 -5 0 -15 7 -22 15 -7 8 -8 15 -2 15 5 0 15 -7 22 -15z m1075 -31 c-84
            -16 -272 -31 -279 -23 -15 14 -42 11 -56 -6 -9 -11 -17 -12 -30 -5 -10 6 -25
            7 -33 4 -9 -3 -26 0 -39 8 -21 12 -13 14 77 19 113 6 391 8 360 3z m92 -26 c6
            -7 13 -28 16 -46 l7 -33 -48 37 c-26 21 -51 42 -56 46 -6 4 8 8 31 8 22 0 45
            -6 50 -12z m249 -22 c27 -15 65 -40 84 -57 l34 -29 -132 0 c-119 0 -134 2
            -152 20 -20 20 -26 54 -13 85 10 27 117 15 179 -19z m-341 -31 l40 -19 -40 -7
            c-22 -4 -92 -8 -156 -8 -108 -1 -167 9 -196 32 -31 23 5 29 156 25 124 -4 164
            -8 196 -23z m46 -74 l24 -20 -132 -1 c-126 0 -183 9 -183 29 0 5 60 10 133 10
            120 2 136 0 158 -18z m7727 -119 c25 -14 32 -58 7 -48 -62 24 -152 29 -301 18
            -85 -7 -163 -16 -174 -22 -37 -20 -34 -105 7 -184 21 -41 110 -134 157 -163
            49 -31 139 -63 180 -63 59 -1 4 -17 -79 -24 -89 -7 -448 -58 -770 -110 -115
            -19 -212 -33 -214 -31 -2 2 -3 46 -2 97 2 109 -15 313 -33 410 -13 66 -12 69
            8 73 35 8 357 34 566 45 107 6 222 12 255 14 130 7 370 0 393 -12z m-3383 -61
            c-3 -6 -11 -11 -17 -11 -6 0 -6 6 2 15 14 17 26 13 15 -4z m-7283 -63 c-13 -6
            -21 -17 -18 -24 3 -8 1 -16 -5 -20 -6 -3 -8 -12 -5 -19 3 -8 -2 -19 -10 -26
            -8 -6 -12 -14 -9 -17 3 -3 0 -11 -7 -19 -9 -11 -8 -18 4 -30 12 -11 14 -23 7
            -45 -11 -41 -56 -98 -77 -98 -9 0 -30 -9 -47 -20 -21 -14 -47 -20 -85 -20 -77
            0 -118 14 -161 55 -20 20 -56 42 -80 50 -40 12 -41 14 -14 14 42 2 48 8 83 76
            40 80 72 111 133 125 46 11 194 26 279 28 33 1 33 0 12 -10z m10787 -39 c17
            -57 7 -60 -12 -5 -9 26 -12 46 -8 46 4 0 13 -18 20 -41z m-11190 15 c-7 -9
            -29 -48 -49 -87 -54 -106 -87 -99 -36 8 23 50 47 77 76 88 23 8 23 8 9 -9z
            m7560 -16 c-20 -40 -121 -168 -140 -178 -10 -6 -27 -10 -38 -10 -26 0 -28 -17
            -3 -24 9 -3 -1 -2 -23 1 -68 10 -280 9 -760 -6 -253 -7 -473 -12 -489 -10 -34
            5 -41 22 -52 131 l-7 68 114 0 c63 0 247 7 409 15 549 29 625 32 813 34 l188
            1 -12 -22z m-7693 -270 c51 -49 73 -63 107 -69 38 -6 35 -7 -25 -8 -72 -1 -97
            -21 -27 -21 25 0 38 -4 34 -10 -9 -14 -210 -1 -252 16 -21 8 -44 32 -66 66
            -58 92 -61 88 59 88 l106 0 64 -62z m78 19 c15 -19 26 -38 26 -42 0 -11 -49
            35 -61 58 -17 30 8 19 35 -16z m7866 -137 l0 -170 -2487 1 c-1369 1 -2542 4
            -2607 8 l-119 6 2 100 c1 55 3 100 4 101 1 1 200 4 443 6 378 3 443 1 459 -12
            26 -22 199 -24 978 -11 697 12 1020 20 1907 46 757 23 932 32 1020 55 83 22
            204 37 323 39 l77 1 0 -170z m76 79 c9 -106 -3 -249 -22 -249 -11 0 -14 29
            -14 163 0 90 3 167 7 171 14 13 22 -11 29 -85z m-5328 -107 c3 -85 -8 -136
            -31 -140 -16 -3 -17 5 -11 85 7 112 12 135 27 130 7 -2 13 -30 15 -75z m-1198
            -502 c0 -5 -4 -10 -10 -10 -5 0 -10 5 -10 10 0 6 5 10 10 10 6 0 10 -4 10 -10z
            m1273 3 c-13 -2 -35 -2 -50 0 -16 2 -5 4 22 4 28 0 40 -2 28 -4z m-823 -13 c0
            -5 -4 -10 -9 -10 -6 0 -13 5 -16 10 -3 6 1 10 9 10 9 0 16 -4 16 -10z m-223
            -46 c-3 -3 -12 -4 -19 -1 -8 3 -5 6 6 6 11 1 17 -2 13 -5z" />
                                <path d="M970 3172 c0 -23 49 -98 87 -133 l28 -27 180 9 c677 31 685 32 685
            49 0 18 -47 22 -164 14 l-121 -9 80 -6 80 -5 -107 -2 c-63 -1 -108 2 -110 8
            -2 6 -84 6 -240 -2 -131 -7 -236 -14 -234 -16 2 -1 32 -7 67 -11 l64 -8 -77
            -2 c-80 -1 -143 14 -120 28 9 6 1 24 -33 69 -46 63 -65 76 -65 44z" />
                                <path d="M3630 3100 c14 -4 52 -9 85 -11 l60 -3 -75 -7 c-49 -5 -16 -6 97 -4
            95 2 178 7 185 11 26 16 -32 23 -202 22 -102 0 -165 -3 -150 -8z" />
                                <path d="M1410 2760 c-11 -7 -11 -10 -2 -10 7 0 10 -4 7 -10 -7 -11 169 -12
            280 0 69 7 68 7 -45 10 -106 3 -110 4 -50 10 56 6 48 7 -55 8 -66 1 -127 -3
            -135 -8z" />
                                <path d="M12288 2686 c-5 -27 -7 -74 -7 -105 l1 -56 10 49 c5 27 8 74 6 105
            l-3 56 -7 -49z" />
                                <path d="M5683 2506 c-305 -12 -403 -24 -212 -28 l104 -2 -105 -6 -105 -6 130
            -1 c218 -2 506 12 514 25 5 8 52 14 137 16 88 3 110 2 69 -3 -54 -7 -51 -8 38
            -7 57 1 97 5 97 11 0 14 -304 15 -667 1z" />
                                <path d="M1850 3331 c0 -12 6 -21 16 -21 9 0 14 7 12 17 -5 25 -28 28 -28 4z" />
                                <path d="M1464 3299 c-10 -17 13 -36 27 -22 12 12 4 33 -11 33 -5 0 -12 -5
            -16 -11z" />
                                <path d="M2600 3095 c-148 -30 -233 -77 -350 -194 -92 -92 -132 -156 -172
            -276 -19 -58 -23 -91 -23 -195 0 -111 3 -135 29 -214 67 -204 227 -367 428
            -437 186 -64 400 -41 575 62 73 43 188 158 230 229 62 106 86 191 91 331 4
            107 1 137 -17 204 -95 344 -443 560 -791 490z m408 -101 c48 -21 47 -19 28
            -49 -16 -24 -18 -25 -46 -10 -16 8 -40 30 -53 47 -42 57 -42 61 -3 44 20 -9
            53 -23 74 -32z m-467 9 c-12 -23 -50 -57 -80 -73 -19 -10 -25 -9 -32 1 -16 25
            -5 44 41 67 55 28 85 30 71 5z m342 5 c-6 -7 -13 -20 -16 -28 -3 -9 -6 -3 -6
            13 -1 19 4 27 15 27 12 0 14 -4 7 -12z m-46 -65 c-3 -10 -5 -4 -5 12 0 17 2
            24 5 18 2 -7 2 -21 0 -30z m273 -24 c0 -6 -4 -7 -10 -4 -5 3 -10 11 -10 16 0
            6 5 7 10 4 6 -3 10 -11 10 -16z m-473 -21 c-3 -7 -5 -2 -5 12 0 14 2 19 5 13
            2 -7 2 -19 0 -25z m318 1 c22 -12 42 -23 44 -25 4 -4 -76 -115 -114 -159 l-26
            -30 5 47 c8 67 36 188 44 188 4 0 25 -10 47 -21z m-685 -10 c-7 -11 -14 -18
            -17 -15 -3 3 0 12 7 21 18 21 23 19 10 -6z m170 -39 c5 0 10 -5 10 -11 0 -6
            -13 -1 -30 11 -18 13 -30 30 -30 43 0 19 3 18 20 -10 11 -18 24 -33 30 -33z
            m139 8 c17 -82 31 -171 27 -175 -3 -4 -87 107 -120 159 -18 27 -18 27 16 48
            53 32 65 27 77 -32z m-246 -21 c-20 -22 -102 -62 -110 -53 -7 7 33 61 64 86
            24 19 27 19 45 4 17 -16 17 -18 1 -37z m732 33 c-10 -11 -20 -18 -23 -15 -7 6
            18 35 31 35 5 0 2 -9 -8 -20z m131 -16 c40 -41 59 -74 45 -74 -24 0 -69 24
            -98 52 -30 29 -31 32 -15 44 25 20 31 18 68 -22z m-369 -6 c-3 -8 -6 -5 -6 6
            -1 11 2 17 5 13 3 -3 4 -12 1 -19z m-359 -136 c35 -51 62 -95 60 -98 -3 -2
            -49 23 -103 56 -54 32 -103 61 -109 63 -16 6 56 78 74 75 8 -2 44 -45 78 -96z
            m646 67 c14 -17 26 -36 26 -42 0 -7 -31 -29 -68 -49 -37 -20 -87 -49 -111 -64
            -47 -29 -47 -26 7 51 55 77 102 135 112 135 4 0 20 -14 34 -31z m146 -34 c0
            -8 -4 -15 -9 -15 -5 0 -14 7 -21 15 -10 13 -9 15 9 15 12 0 21 -6 21 -15z
            m-550 -25 c0 -5 -4 -10 -10 -10 -5 0 -10 5 -10 10 0 6 5 10 10 10 6 0 10 -4
            10 -10z m500 -40 c-24 -15 -37 -11 -16 5 11 8 22 12 25 9 3 -3 -1 -9 -9 -14z
            m-289 -7 c13 -16 12 -17 -3 -4 -17 13 -22 21 -14 21 2 0 10 -8 17 -17z m-601
            -8 c16 -9 19 -14 9 -15 -8 0 -24 7 -35 15 -24 18 -7 19 26 0z m830 -5 c0 -5
            -5 -10 -11 -10 -5 0 -7 5 -4 10 3 6 8 10 11 10 2 0 4 -4 4 -10z m-520 -44 c0
            -2 -9 -6 -20 -9 -11 -3 -18 -1 -14 4 5 9 34 13 34 5z m60 -37 c0 -6 -4 -7 -10
            -4 -5 3 -10 11 -10 16 0 6 5 7 10 4 6 -3 10 -11 10 -16z m381 -16 c13 -16 12
            -17 -3 -4 -17 13 -22 21 -14 21 2 0 10 -8 17 -17z m-461 -54 c0 -3 -11 -4 -24
            -2 -16 3 -23 10 -19 19 4 10 9 11 24 1 10 -6 19 -15 19 -18z m-343 -32 c4 -6
            -4 -7 -23 -3 -41 10 -51 24 -14 18 17 -2 33 -9 37 -15z m794 6 c13 -16 12 -17
            -3 -4 -17 13 -22 21 -14 21 2 0 10 -8 17 -17z m-646 -3 c-3 -5 -11 -10 -16
            -10 -6 0 -7 5 -4 10 3 6 11 10 16 10 6 0 7 -4 4 -10z m496 -7 c13 -16 12 -17
            -3 -4 -17 13 -22 21 -14 21 2 0 10 -8 17 -17z m339 7 c-8 -5 -24 -10 -35 -10
            -17 0 -17 2 -5 10 8 5 24 10 35 10 17 0 17 -2 5 -10z m-913 -16 c-3 -3 -12 -4
            -19 -1 -8 3 -5 6 6 6 11 1 17 -2 13 -5z m-186 -31 c13 -16 12 -17 -3 -4 -10 7
            -18 15 -18 17 0 8 8 3 21 -13z m13 -88 c8 -41 -3 -61 -28 -52 -22 9 -36 50
            -36 105 l1 47 28 -31 c16 -17 31 -48 35 -69z m1196 37 c0 -32 -6 -66 -13 -76
            -16 -22 -47 -11 -47 16 0 26 40 118 51 118 5 0 9 -26 9 -58z m-433 42 c-3 -3
            -12 -4 -19 -1 -8 3 -5 6 6 6 11 1 17 -2 13 -5z m130 0 c-3 -3 -12 -4 -19 -1
            -8 3 -5 6 6 6 11 1 17 -2 13 -5z m195 -51 c-2 -27 -8 -52 -12 -57 -5 -4 -59 9
            -122 30 -62 20 -108 39 -102 41 10 3 193 29 224 32 12 1 14 -9 12 -46z m-837
            19 l30 -8 -30 -11 c-17 -6 -67 -25 -111 -42 l-82 -30 -6 22 c-3 12 -6 37 -6
            56 l0 34 88 -7 c48 -3 100 -10 117 -14z m-54 -89 c13 -16 12 -17 -3 -4 -10 7
            -18 15 -18 17 0 8 8 3 21 -13z m39 -93 c-46 -44 -88 -80 -92 -80 -10 0 -58 71
            -58 86 0 10 185 71 220 72 8 1 -23 -35 -70 -78z m460 60 c-11 -21 -40 -28 -40
            -10 0 6 7 10 15 10 8 0 15 5 15 10 0 6 5 10 10 10 7 0 7 -6 0 -20z m246 -12
            c57 -17 104 -35 104 -40 0 -17 -41 -88 -51 -88 -12 0 -177 159 -166 160 5 0
            56 -14 113 -32z m-145 5 c13 -16 12 -17 -3 -4 -10 7 -18 15 -18 17 0 8 8 3 21
            -13z m-755 -15 c5 -8 -2 -9 -24 -5 -21 4 -32 3 -32 -5 0 -6 -3 -9 -6 -5 -3 3
            -3 10 1 16 8 15 52 14 61 -1z m1084 -20 c0 -6 -7 -5 -15 2 -8 7 -15 17 -15 22
            0 6 7 5 15 -2 8 -7 15 -17 15 -22z m-319 -45 c13 -16 12 -17 -3 -4 -17 13 -22
            21 -14 21 2 0 10 -8 17 -17z m-46 -12 c-3 -6 -14 -11 -23 -11 -13 0 -13 2 4
            14 21 15 30 14 19 -3z m385 8 c0 -14 -58 -116 -70 -124 -16 -10 -20 45 -6 80
            17 40 76 74 76 44z m-1086 -33 c18 -38 21 -86 6 -86 -12 0 -70 88 -70 107 0 7
            11 13 24 13 17 0 28 -9 40 -34z m847 17 c13 -16 12 -17 -3 -4 -17 13 -22 21
            -14 21 2 0 10 -8 17 -17z m-6 -31 c-3 -3 -11 0 -18 7 -9 10 -8 11 6 5 10 -3
            15 -9 12 -12z m-645 5 c0 -2 -19 -21 -42 -42 l-43 -40 40 43 c36 39 45 47 45
            39z m460 -208 c0 -11 -12 -18 -37 -23 -72 -11 -68 -19 -64 116 l3 123 49 -100
            c27 -55 49 -107 49 -116z m100 208 c0 -2 -10 -12 -21 -23 -22 -19 -22 -19 -8
            4 12 19 29 30 29 19z m-291 -171 l1 -69 -42 7 c-22 4 -45 9 -50 12 -16 10 -7
            45 35 130 l42 86 7 -49 c3 -26 7 -79 7 -117z m-239 144 c0 -5 -7 -10 -15 -10
            -8 0 -15 5 -15 10 0 6 7 10 15 10 8 0 15 -4 15 -10z m267 -27 c-3 -10 -5 -4
            -5 12 0 17 2 24 5 18 2 -7 2 -21 0 -30z m426 -45 l18 -33 -30 35 c-17 19 -31
            38 -31 43 0 16 24 -9 43 -45z m-864 -11 c1 -5 -3 -5 -9 -2 -5 3 -10 16 -9 28
            0 21 1 21 9 2 5 -11 9 -24 9 -28z m181 8 c7 -9 8 -15 2 -15 -5 0 -12 7 -16 15
            -3 8 -4 15 -2 15 2 0 9 -7 16 -15z m274 -41 c9 -24 7 -112 -3 -118 -5 -4 -11
            25 -13 64 -3 67 3 88 16 54z m200 0 c9 -24 2 -26 -12 -4 -7 11 -8 20 -3 20 5
            0 12 -7 15 -16z m-424 -53 c-5 -11 -15 -23 -22 -27 -7 -5 -8 -2 -3 7 21 37 44
            55 25 20z m500 -62 c0 -6 -4 -7 -10 -4 -5 3 -10 11 -10 16 0 6 5 7 10 4 6 -3
            10 -11 10 -16z m-353 -5 c-3 -3 -12 -4 -19 -1 -8 3 -5 6 6 6 11 1 17 -2 13 -5z
            m19 -46 c-4 -36 -3 -36 -89 -17 -76 18 -45 45 55 48 37 1 38 0 34 -31z m253
            13 c18 -11 7 -16 -61 -31 -63 -12 -78 -9 -78 21 0 17 7 19 63 19 34 0 68 -4
            76 -9z" />
                                <path d="M9915 3090 c-284 -33 -506 -231 -582 -520 -22 -85 -22 -234 0 -320
            37 -139 127 -280 235 -365 85 -68 216 -131 303 -145 198 -33 421 26 568 151
            161 138 252 353 237 564 -7 113 -25 180 -73 275 -50 100 -178 230 -278 282
            -123 64 -278 94 -410 78z m-112 -108 c-16 -20 -44 -45 -62 -56 -31 -18 -32
            -18 -46 0 -8 11 -14 24 -15 29 0 10 141 75 149 68 3 -2 -9 -20 -26 -41z m516
            -19 c7 -5 -30 -53 -41 -53 -14 0 -108 95 -108 109 0 7 123 -39 149 -56z m-459
            37 c0 -5 -4 -10 -10 -10 -5 0 -10 5 -10 10 0 6 5 10 10 10 6 0 10 -4 10 -10z
            m300 -5 c0 -8 -4 -15 -10 -15 -5 0 -10 7 -10 15 0 8 5 15 10 15 6 0 10 -7 10
            -15z m-53 -67 c-3 -8 -6 -5 -6 6 -1 11 2 17 5 13 3 -3 4 -12 1 -19z m-199 -53
            c0 -29 0 -29 -8 -5 -4 14 -8 36 -8 50 -1 23 0 23 8 5 5 -11 8 -33 8 -50z m459
            39 c-3 -3 -12 -4 -19 -1 -8 3 -5 6 6 6 11 1 17 -2 13 -5z m-511 -124 c27 -123
            27 -123 13 -114 -15 9 -129 164 -129 175 0 13 62 50 79 47 10 -2 22 -38 37
            -108z m372 90 c29 -18 31 -22 21 -43 -16 -31 -121 -168 -125 -164 -3 2 5 54
            17 115 23 124 28 128 87 92z m-616 -31 c19 -12 -78 -79 -115 -79 -23 0 -12 20
            43 80 39 42 42 43 53 25 5 -11 14 -23 19 -26z m898 -71 c0 -24 -71 5 -108 45
            -23 24 -23 25 -5 47 l18 21 48 -52 c26 -29 47 -56 47 -61z m-413 80 c-3 -8 -6
            -5 -6 6 -1 11 2 17 5 13 3 -3 4 -12 1 -19z m-392 -18 c3 -5 -1 -10 -9 -10 -8
            0 -18 5 -21 10 -3 6 1 10 9 10 8 0 18 -4 21 -10z m620 0 c-3 -5 -13 -10 -21
            -10 -8 0 -12 5 -9 10 3 6 13 10 21 10 8 0 12 -4 9 -10z m-592 -139 c37 -55 67
            -102 67 -105 0 -3 -49 25 -110 61 -60 36 -110 69 -110 74 0 8 71 69 80 69 3 0
            35 -45 73 -99z m646 65 c18 -19 30 -39 27 -44 -3 -6 -34 -26 -69 -45 -34 -20
            -79 -47 -99 -61 -21 -14 -38 -23 -38 -20 0 17 128 204 139 204 4 0 22 -15 40
            -34z m136 -27 c11 -17 -1 -21 -15 -4 -8 9 -8 15 -2 15 6 0 14 -5 17 -11z
            m-945 -79 c13 -8 13 -10 -2 -10 -9 0 -20 5 -23 10 -8 13 5 13 25 0z m880 5 c0
            -2 -13 -11 -30 -20 -16 -9 -30 -12 -30 -7 0 5 10 14 23 20 25 12 37 14 37 7z
            m-950 -25 c0 -5 -7 -10 -16 -10 -8 0 -12 5 -9 10 3 6 10 10 16 10 5 0 9 -4 9
            -10z m571 -23 c-10 -9 -11 -8 -5 6 3 10 9 15 12 12 3 -3 0 -11 -7 -18z m-74
            -19 c-3 -7 -5 -2 -5 12 0 14 2 19 5 13 2 -7 2 -19 0 -25z m158 11 c11 -17 -1
            -21 -15 -4 -8 9 -8 15 -2 15 6 0 14 -5 17 -11z m-435 -69 c0 -5 -4 -10 -10
            -10 -5 0 -10 5 -10 10 0 6 5 10 10 10 6 0 10 -4 10 -10z m-195 -70 l20 -9 -20
            0 c-11 0 -29 4 -40 9 l-20 9 20 0 c11 0 29 -4 40 -9z m990 0 c-11 -5 -29 -9
            -40 -9 l-20 0 20 9 c11 5 29 9 40 9 l20 0 -20 -9z m-1030 -40 c-3 -5 -11 -10
            -16 -10 -6 0 -7 5 -4 10 3 6 11 10 16 10 6 0 7 -4 4 -10z m-55 -99 c11 -39 6
            -51 -19 -51 -31 0 -41 22 -41 89 l0 65 25 -34 c14 -19 29 -50 35 -69z m267 83
            c-3 -3 -12 -4 -19 -1 -8 3 -5 6 6 6 11 1 17 -2 13 -5z m933 -38 c0 -65 -14
            -96 -45 -96 -14 0 -25 6 -25 13 0 41 40 127 60 127 6 0 10 -20 10 -44z m-110
            -17 c-4 -22 -12 -45 -17 -50 -5 -5 -37 0 -78 12 -39 11 -87 25 -107 31 -21 6
            -38 14 -38 17 0 7 229 39 241 34 4 -1 3 -21 -1 -44z m-903 30 c43 -6 82 -15
            86 -19 10 -9 -200 -73 -213 -65 -12 7 -24 71 -15 84 8 14 45 14 142 0z m-160
            -61 c-3 -8 -6 -5 -6 6 -1 11 2 17 5 13 3 -3 4 -12 1 -19z m1090 0 c-3 -8 -6
            -5 -6 6 -1 11 2 17 5 13 3 -3 4 -12 1 -19z m-876 -25 c13 -16 12 -17 -3 -4
            -10 7 -18 15 -18 17 0 8 8 3 21 -13z m176 -35 c-3 -8 -6 -5 -6 6 -1 11 2 17 5
            13 3 -3 4 -12 1 -19z m313 6 c0 -8 -5 -12 -10 -9 -6 4 -8 11 -5 16 9 14 15 11
            15 -7z m-489 -75 c-48 -46 -90 -79 -100 -77 -8 2 -26 22 -39 45 l-23 42 103
            31 c57 18 108 33 113 35 32 11 22 -4 -54 -76z m235 54 c-7 -7 -26 7 -26 19 0
            6 6 6 15 -2 9 -7 13 -15 11 -17z m449 -3 c86 -26 125 -41 125 -48 0 -10 -51
            -92 -57 -92 -8 0 -98 85 -143 134 -27 30 -30 37 -15 33 11 -4 52 -16 90 -27z
            m105 15 c0 -8 -4 -15 -10 -15 -5 0 -7 7 -4 15 4 8 8 15 10 15 2 0 4 -7 4 -15z
            m-987 -32 c-7 -2 -21 -2 -30 0 -10 3 -4 5 12 5 17 0 24 -2 18 -5z m26 -120 c9
            -33 5 -73 -9 -73 -7 0 -70 111 -70 123 0 3 10 7 23 9 26 5 44 -14 56 -59z
            m301 58 c0 -12 -20 -25 -27 -18 -7 7 6 27 18 27 5 0 9 -4 9 -9z m780 -8 c0
            -18 -73 -122 -82 -117 -14 9 -4 79 15 108 12 18 22 22 41 19 14 -3 26 -8 26
            -10z m-583 -35 c-3 -8 -6 -5 -6 6 -1 11 2 17 5 13 3 -3 4 -12 1 -19z m233 3
            c-11 -21 -30 -37 -30 -25 0 8 30 44 37 44 2 0 -1 -9 -7 -19z m150 -16 c13 -14
            21 -25 18 -25 -2 0 -15 11 -28 25 -13 14 -21 25 -18 25 2 0 15 -11 28 -25z
            m-740 12 c0 -2 -10 -12 -21 -23 -22 -19 -22 -19 -10 4 10 18 31 31 31 19z
            m314 -119 l6 -118 -39 0 c-48 0 -71 8 -71 25 0 13 91 217 95 213 1 -2 5 -56 9
            -120z m149 12 c43 -97 45 -106 29 -118 -9 -7 -33 -12 -52 -10 l-35 3 -3 75
            c-3 68 5 167 13 158 1 -1 23 -50 48 -108z m-293 75 c13 -14 21 -25 18 -25 -2
            0 -15 11 -28 25 -13 14 -21 25 -18 25 2 0 15 -11 28 -25z m-185 -35 c-10 -11
            -20 -18 -23 -15 -3 3 3 14 13 25 10 11 20 18 23 15 3 -3 -3 -14 -13 -25z m86
            13 c13 -16 12 -17 -3 -4 -10 7 -18 15 -18 17 0 8 8 3 21 -13z m549 -8 c-7 -9
            -15 -13 -17 -11 -7 7 7 26 19 26 6 0 6 -6 -2 -15z m130 -10 c20 -24 6 -28 -15
            -5 -10 11 -13 20 -8 20 6 0 16 -7 23 -15z m-675 -46 c11 -17 -1 -21 -15 -4 -8
            9 -8 15 -2 15 6 0 14 -5 17 -11z m295 -78 c0 -21 -3 -54 -7 -72 -7 -30 -9 -25
            -14 36 -3 39 -4 73 -1 78 9 18 22 -7 22 -42z m-227 8 c-10 -17 -24 -36 -32
            -42 -17 -14 -11 -1 21 46 26 37 33 34 11 -4z m441 -8 c-6 -6 -24 19 -24 34 1
            6 7 1 15 -9 8 -11 12 -22 9 -25z m-564 -21 c0 -5 -4 -10 -10 -10 -5 0 -10 5
            -10 10 0 6 5 10 10 10 6 0 10 -4 10 -10z m690 0 c0 -5 -2 -10 -4 -10 -3 0 -8
            5 -11 10 -3 6 -1 10 4 10 6 0 11 -4 11 -10z m-89 -27 c13 -16 12 -17 -3 -4
            -10 7 -18 15 -18 17 0 8 8 3 21 -13z m-334 -19 c-3 -3 -12 -4 -19 -1 -8 3 -5
            6 6 6 11 1 17 -2 13 -5z m160 0 c-3 -3 -12 -4 -19 -1 -8 3 -5 6 6 6 11 1 17
            -2 13 -5z m-149 -58 c3 -21 0 -27 -10 -24 -7 3 -39 11 -70 18 -87 20 -75 40
            22 37 53 -2 55 -3 58 -31z m252 24 c12 -7 10 -11 -10 -18 -14 -5 -41 -13 -60
            -16 -19 -4 -43 -10 -52 -12 -24 -7 -23 11 2 36 21 21 92 28 120 10z m-180 -30
            c0 -5 -9 -10 -20 -10 -11 0 -20 5 -20 10 0 6 9 10 20 10 11 0 20 -4 20 -10z" />
                                <path d="M1486 2583 c-3 -3 -6 -21 -6 -40 0 -22 -5 -33 -14 -33 -9 0 -12 7 -9
            18 5 21 -48 53 -55 33 -2 -6 -9 -11 -17 -11 -21 0 -39 -54 -25 -79 13 -26 23
            -27 15 -2 -3 12 0 21 10 25 12 4 14 0 9 -18 -6 -27 14 -39 51 -30 23 6 40 37
            60 111 6 21 -6 38 -19 26z m-57 -54 c-16 -10 -23 -4 -14 10 3 6 11 8 17 5 6
            -4 5 -9 -3 -15z" />
                            </g>
                        </svg>
                    </v-img>
                    </router-link>
                </v-col>
                <v-col cols="12" md="4" sm="4" xs="4" class="d-flex align-center justify-center">
                    <router-link to="/">
                        <v-btn class="amber lighten-1 ml-3">
                            Объявления
                        </v-btn>
                    </router-link>
                    <router-link to="/news">
                        <v-btn class="amber lighten-1 ml-3">
                            Новости
                        </v-btn>
                    </router-link>
                    <a href="https://gitlab.com/krapivin.ivan2702/webexam2023">
                        <v-btn class="amber lighten-1 ml-3">
                            GitLab
                        </v-btn>
                    </a>
                    <a href="http://127.0.0.1:8000/api/Cars/">
                        <v-btn class="amber lighten-1 ml-3">
                            Api
                        </v-btn>
                    </a>
                </v-col>
                <v-col cols="12" md="4" sm="4" xs="4" class="d-flex align-center justify-center">
                    <v-avatar
                    color="green"
                    size="48"
                    >
                    <span class="white--text text-h5">И</span>
                    </v-avatar>
                    <a href="/">
                        <v-btn class="amber lighten-1 ml-3">
                            Выйти
                        </v-btn>
                    </a>
                </v-col>
            </v-row>
        </v-app-bar>
    </v-container>
</template>

<script>
import Vue from "vue";
import axios from "axios";
import VueAxios from "vue-axios";
Vue.use(VueAxios, axios);
export default {
  name: 'HeaderComponent',
  methods: {
    
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
.visually-hidden {
    position:absolute;
    clip: rect(0,0,0,0);
    width: 1px;
    height: 1px;
    margin: -1px;
}
.container {
    padding: 0;
}

@media print {
    .header {
    display: none !important;
}
}
</style>